写真提供:マイナビニュースマイナビニュース

Adobe Flash Playerに23件の脆弱性 最新版の適用を呼びかけ

ざっくり言うと

  • Adobe Flash Playerに存在する脆弱性に注意喚起がされている
  • 最新版では、メモリ破損やバッファオーバーフローなど23件の脆弱性を修正
  • 公開されている脆弱性に対処した最新版への速やかな適用を呼びかけている

ランキング